Subject: bug#13723: 24.2.93; Fringe icons corrupt buffer separator line

From: Glenn Morris <[email-masked]>
Date: Fri, 15 Feb 2013 15:12:03 -0500

Eli Zaretskii wrote:

> Do you see it in previous versions, like 24.2 and 23.3?  That will
> tell us how urgent it is to fix this.

Since at least 24.1 (recipe does not work as written in 23.x).
I don't think is at all urgent to fix.
I also see it in GTK-2 builds, but it is not as obvious because for some
reason the middle window ends up scrolled to a different position, with
less space after the end of the "A"s.